﻿.manufacturing-capability{overflow-x:hidden;padding-top:0}
.nymanufacturing-fir{display:flex;flex-wrap:wrap;position:relative;color:#fff;justify-content:space-between;text-align: left;}
.nymanufacturing-fir:before{content:'';width:100vw;height:100%;background:#000;position:absolute;top:0;left:50%;transform:translate(-50%,0)}
.nymanufacturing-fir:after{content:'';width:calc(120% - 1040px);height:100%;background:var(--color);position:absolute;top:0;left:calc(50% - 960px)}
.nymanufacturing-fir-lef{position:relative;z-index:1;width:45%;padding:92px 0 80px;max-width:680px}
.nymanufacturing-fir-rig{position:relative;z-index:1;width:43%;padding:80px 0;max-width:680px}
.nymanufacturing-fir-color{width:100%;height:100%;position:absolute;overflow:hidden}
.nymanufacturing-fir-color:before{content:'';width:160px;height:calc(50% + 1px);background:var(--color);position:absolute;top:0;left:calc(170% - 1980px);margin-left:-90px;transform:skew(25deg)}
.nymanufacturing-fir-color:after{content:'';width:160px;height:calc(50% + 1px);background:var(--color);position:absolute;bottom:-1px;left:calc(170% - 1980px);margin-left:-90px;transform:skew(-25deg)}
.nymanufacturing-fir-lef-tit{line-height:1.2;font-weight:700;font-size:44px;font-family:poppins;margin-bottom:50px}
.nymanufacturing-fir .nymanufacturing-fir-lef p{color:#fff}
.nymanufacturing-fir-lef-btn{display:flex;justify-content:center;margin-top:3.8vw}
.nymanufacturing-fir-lef-btn a{display:flex;align-items:center;padding:8px 15px;background:#000;color:#fff}
.nymanufacturing-fir-lef-btn a span:first-child{display:flex;margin-right:10px}
.nymanufacturing-fir-lef-btn a span em{display:block;position:relative;width:4px;height:26px;margin-right:3px}
.nymanufacturing-fir-lef-btn a span em:before{content:'';width:4px;height:50%;background:#fff;position:absolute;top:0;left:0;transform:skew(30deg)}
.nymanufacturing-fir-lef-btn a span em:after{content:'';width:4px;height:50%;background:#fff;position:absolute;bottom:0;left:0;transform:skew(-30deg)}
.nymanufacturing-fir-lef-btn a:hover{background:#111}
.nymanufacturing-fir-rig-tit{font-weight:bold;font-size:44px;font-family:'Poppins';margin-bottom:10px}
.nymanufacturing-fir-rig-txt{margin-bottom:20px}
.nymanufacturing-fir .nymanufacturing-fir-rig p{color:#fff}
.nymanufacturing-fir-rig-btn{display:flex;justify-content:center;margin-top:30px}
.nymanufacturing-fir-rig-btn a{display:flex;align-items:center;padding:8px 15px;background:#fff;color:#000}
.nymanufacturing-fir-rig-btn a span:first-child{display:flex;margin-right:10px}
.nymanufacturing-fir-rig-btn a span em{display:block;position:relative;width:4px;height:26px;margin-right:3px}
.nymanufacturing-fir-rig-btn a span em:before{content:'';width:4px;height:50%;background:#000;position:absolute;top:0;left:0;transform:skew(30deg)}
.nymanufacturing-fir-rig-btn a span em:after{content:'';width:4px;height:50%;background:#000;position:absolute;bottom:0;left:0;transform:skew(-30deg)}
.nymanufacturing-fir-rig-btn a:hover{background:#eee}
@media (max-width:1720px){.nymanufacturing-fir:after{width:calc(45% + 70px);left:-70px}
.nymanufacturing-fir-color:before,.nymanufacturing-fir-color:after{left:45%}}
@media (max-width:1300px){.nymanufacturing-fir-lef{padding-top:120px}
.nymanufacturing-fir-rig-tit,.nymanufacturing-fir-lef-tit{font-size:38px}}
.nymanufacturing-fir-rig{width:38%;padding:40px 0}
@media (max-width:1100px){.nymanufacturing-fir-color{display:none}
.nymanufacturing-fir-lef{width:100%;max-width:100%;padding:60px 0}
.nymanufacturing-fir-rig{width:100%;max-width:100%;padding:60px 0}
.nymanufacturing-fir-lef>*,.nymanufacturing-fir-rig>*{position:relative}
.nymanufacturing-fir:before,.nymanufacturing-fir:after{display:none}
.nymanufacturing-fir-lef:before{content:'';width:100vw;height:100%;background:var(--color);position:absolute;top:0;left:50%;transform:translate(-50%,0)}
.nymanufacturing-fir-rig:before{content:'';width:100vw;height:100%;background:#000;position:absolute;top:0;left:50%;transform:translate(-50%,0)}}
@media (max-width:560px){.nymanufacturing-fir-lef-tit{font-size:30px;margin-bottom:15px}
.nymanufacturing-fir-rig-tit{font-size:30px}
.nymanufacturing-fir-rig-txt{margin-bottom:10px}
.nymanufacturing-fir-rig-txt br{display:none}
.nymanufacturing-fir-lef,.nymanufacturing-fir-rig{padding:30px 0}}
.manufacturing-capability .kche-t101 .kche-t101-list .kche-t101-item{width:31%;display:flex;flex-direction:column;margin-bottom:0}
.manufacturing-capability .kche-t101 .kche-t101-item-info{flex:1}
@media (max-width:768px){.kche-t41>div>.kche-flex-item{width:48%!important}}
@media (max-width:560px){.manufacturing-capability .kche-t101 .kche-t101-list .kche-t101-item{width:100%;margin-bottom:20px}}